Computer Security
[EN] securityvulns.ru no-pyccku


QT resources exhaustion
Published:24.12.2013
Source:
SecurityVulns ID:13468
Type:library
Threat Level:
5/10
Description:Resources exhaustion leads to denial of service.
Affected:QT : qt 4.8
CVE:CVE-2013-4549 (QXmlSimpleReader in Qt before 5.2 allows context-dependent attackers to cause a denial of service (memory consumption) via an XML Entity Expansion (XEE) attack.)
Original documentdocumentUBUNTU, [USN-2057-1] Qt vulnerability (24.12.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod